
SSiO - Feature #349

Backlog # 346 (In Progress): Plan for second half of the project

Discuss possibility to stimulate service development with TVV

03/04/2020 08:50 AM - Leif Häggmark

Status: Closed Start date: 03/03/2020

Priority: Normal Due date: 03/31/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/31/2020 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#2 - 04/22/2020 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#3 - 05/18/2020 01:22 PM - Leif Häggmark

- Status changed from New to Closed
